﻿
.green_blink{
    color: #92D050;
    font-weight: bold;
} 

.red_blink{
    color: #ff0000;
    font-weight: bold;
}

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 5s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
.fsize{
    font-size: 0.8pt !important;
}

.hundred{
  width: 100px;
  height: 100px;
}

.circle-hundred
{
  width: 100px;
  height: 100px;
  -webkit-border-radius: 50px !important;
  -moz-border-radius: 50px !important;
  border-radius: 50px !important;             
} 

.circle-fifty
{
  width: 50px;
  height: 50px;
  -webkit-border-radius: 25px !important;
  -moz-border-radius: 25px !important;
  border-radius: 25px !important;             
} 

.circle-thirty
{
  width: 30px;
  height: 30px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;             
} 

.circle-players
{
  width: 40px;
  height: 40px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin: 5px;             
} 

.shortentxt{
display: inline-block;
white-space: nowrap;
width: 100%;
overflow: hidden;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
-ms-text-overflow: ellipsis;
}

.side-col-sfonts
{
    font-size: 0.9em;
}

.txt-center
{
    text-align: center;
}


.rounded
{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.rounded-small
{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.round-shaddow
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow: #000 0 2px 10px;
	-moz-box-shadow: #000 0 2px 10px;
	box-shadow: #000 0 2px 10px;
}

.roundshade
{
    padding:5px; 
    border:1px solid #666; 
    border-radius:10px; 
    box-shadow: 5px 5px 2px #666;
/*    -o-box-shadow: 5px 5px 2px #888;
    -icab-box-shadow: 5px 5px 2px #888;
    -khtml-box-shadow: 5px 5px 2px #888;*/
    -moz-box-shadow: 5px 5px 2px #888;
    -webkit-box-shadow: 5px 5px 2px #888;
    box-shadow: 5px 5px 2px #888;
    margin-bottom: 10px;
}

.round-shaddow-blue
{
    color: #fff !important;
    background-color: #2991e6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	-webkit-box-shadow: #000 0 1px 3px;
	-moz-box-shadow: #000 0 1px 3px;
	box-shadow: #000 0 1px 3px;
}

.img-logo{
    max-width: 100%;
}

.div-25-margins{
    margin-right: 25px;
    margin-left: 25px;
}

.div-15-pad {
    padding-right: 15px;
    padding-left: 15px;
}

.div-15-margins{
    margin-right: 15px;
    margin-left: 15px;
}

.tb-spac {
    border-collapse: collapse !important;
}
.td-pad {
    padding: 0 !important;
    vertical-align: bottom !important;
}

.div-bg-round{
    margin: 10px;
    background-color:  #dff4ff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #808080;
}

.player-cb > .ui-checkbox{
    margin-top: 20px !important;
}

.twoline-p {
    margin-top: 3px !important;
    line-height: 1.3em !important;
    height: 2.6em !important;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
}

.hp-tur-mgrs{
    font-size: 90%;
}

 .lb-no-style{
     text-decoration: none;
     font-weight: normal;
 }

 .bx-pager a.active img {
    border: 4px solid #2991e6 !important;
            -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

  .bx-pager-sub a.active img {
    border: 4px solid #2991e6 !important;
            -webkit-border-radius:4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

 .td_all_p > .ui-checkbox, .pcb > .ui-checkbox, .pcbm > .ui-checkbox{
    margin-top: 20px !important;
}
 
/******************buttons****************/

.btns:hover
{
    color:#000000;
    background-color: #E1E1E1;
    border-right: #808080 1pt solid;
	border-top: #808080 1pt solid;
	border-bottom: #CACACA 1pt solid;
	border-left: #CACACA 1pt solid;
	/*cursor: hand;*/
	cursor: pointer;
}

.btnx
{
	border-right: #CACACA 1pt solid;
	border-top: #CACACA 1pt solid;
	border-bottom: #808080 1pt solid;
	border-left: #808080 1pt solid;
	font-size: 8pt;
	font-weight: bold;
	color: #ffffff;
	background-color: #2991e6;
	/*cursor: hand;*/
	cursor: pointer;
	padding-left:2px;
	padding-right:2px;
}

.btnx:hover
{
    color:#000000;
    background-color: #E1E1E1;
    border-right: #808080 1pt solid;
	border-top: #808080 1pt solid;
	border-bottom: #CACACA 1pt solid;
	border-left: #CACACA 1pt solid;
	/*cursor: hand;*/
	cursor: pointer;
}

.ddls
{
     Font-Size:8pt;
     background-color: #2991E6;
     color: White;
     font-weight:bold;
     /*cursor: hand;*/
	 cursor: pointer;
}

table.center-tbl {
    margin-left:auto;
    margin-right:auto;
}

table.flow-tbl{
    background-color: Gray; 
    border-collapse: separate; 
    border-spacing: 1px;
}

td.flow-td{
    text-align: center; 
    width:70px;
     background-color:White; 
     font-size: 8pt;
}

td.flow-td-cur{
    text-align: center;
    width:70px; 
    background-color: silver; 
    font-size: 8pt;
    color: #fff !important;
}

.rounded-pimg{
    width: 30px;
    height: 30px;
    border-radius: 15px;
}

.rounded-pimg-s {
    width: 20px;
    height: 20px;
    border-radius: 10px;
}

.logo-sm {
    width: 30px;
    height: 30px;
    margin: 2px;
}

.rounded-pimg-50{
    width: 50px;
    height: 50px;
    border-radius: 25px;
}

.a-opac.ui-btn{
       background-color: rgba(128, 128, 128, 0.50) !important;
    border:rgba(128, 128, 128, 0.50) !important;
}

.skill-label{
    color: #fff; 
    font-size: 0.8em;
    position: absolute; 
    z-index: 99; 
    margin-top: -4px;
}

 .ui-collapsible h3 span{white-space:normal !important;}

  .ui-collapsible h3{margin-bottom:0 !important; padding-bottom: 0 !important;}

  .videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.thumb-item{
    height: 50px !important;
    margin-top: -10px !important;
}

.saveOk
{
    font-weight: bold;
    color:White;
    background-color:#009900;
}

.saveOkLdiv{
    margin: 5px;
}

.saveOkL {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 18px;
    font-weight: bold;
    color: White;
    background-color: #009900;
    border-radius: 5px;
    white-space: nowrap;
}

.ui-content{
    padding-top: 0 !important;
}

body {
   overflow: hidden;
}

.ui-panel {
    top: -1px;
}

    .ui-panel .ui-panel-inner,
    .ui-panel-wrapper .ui-content {
        overflow-y: auto;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 1px;
    }

.ui-panel-dismiss-open,
.ui-panel-page-content-open .ui-content {
    overflow-y: hidden;
}

.ui-panel-wrapper {
    height: 100%;
    top: -1px;
    margin-bottom: -2px;
}

.ui-page {
    height: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*fix scrolling momentum stuck on iphone*/
    overflow:auto;
    -webkit-overflow-scrolling: touch;
}


.langs {
    padding: 0 !important;
}

.main-footer {
    width: 100%;
    margin-top: 25px;
    bottom: 0 !important;
}

/* fixing first child top border*/
.jqm-list li:first-child .main-item-div ul li {
	border-top: 1px solid #ddd !important;
}

.jqm-list li:first-child .main-item-div ul li:first-child {
	border-top: none !important;
}


 .forcefnorm {
      font-weight: normal !important;
  }

 
 .forcefnorm div {
      font-weight: normal !important;
  }

 .cbRem label{
     font-size: 0.8em !important;
 }

.ui-radio label:before{
     font-size: 0.8em !important;
 }

.ui-checkbox .ui-btn{
        padding-top: 8px !important;
        padding-bottom: 8px !important; 
    font-size: 12.5px !important;
    line-height: 16px;
    -webkit-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ 		rgba(0,0,0,.15) /*{global-box-shadow-color}*/;
	-moz-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ 		rgba(0,0,0,.15) /*{global-box-shadow-color}*/;
	box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ 				rgba(0,0,0,.15) /*{global-box-shadow-color}*/;

}

.div-form .ui-input-text .inptxt {
    font-size: 1em !important;
}
    .div-form .ui-btn{
        font-size: 1em !important;
        font-weight: normal !important;
    }

.m-title-w {
    padding: 5px;
}

.m-title-w a {    
    text-decoration: none;
}

.m-title {
    padding: 3px;
}

.m-title a {
    text-decoration: none;
}

/******** page ********/

html,
body,
#mainpage {
  height: 100%;
  padding: 0;
}
 
#mainpage,
#mainpage * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
 
#mainpage .ui-content {
  height: inherit; /* inherit height without padding nor border */
}


    /***************screen width all langs*****/

.ui-checkbox .ui-btn{
        padding-top: 8px !important;
        padding-bottom: 8px !important; 
    font-size: 12.5px !important;
}

.div-form .ui-input-text .inptxt {
    font-size: 1em !important;
}
    .div-form .ui-btn{
        font-size: 1em !important;
    }
    .team-logo-hp, .circle-fifty-hp{
        width: 50px;
        height: 50px;
    } 
    .circle-fifty-hp{
        border-radius: 25px;
    }
    #img-container-hp {
        height: 50px;
        width: 50px;
        position: relative;
    }    
    #addteam-hp {
        width: 50px;
        height: 50px;
        position: absolute;
        left: 0;
        top: 0;
    }

.sponsor-web {
    display: none;
}

.sponsor-mobile {
    display: normal;
}

@media all and (max-width: 35em) {

    .fltbtn-parent{
        padding-top: 45px !important;
    }

    .floating-btns{
            margin: 0;
    }
    
    .topmargflt{
        margin-top: 20px !important;
    }

    .logo-div{
        max-width: 75px;
    }
    .bxslider-crop {
        height: 100px;
    }
    .navul{
        margin-top: 10px !important;
    }
    .div-form .ui-input-text .inptxt {
        font-size: 1.2em !important;
    }
    .ui-checkbox .ui-btn{
        font-size: 12.5px !important;
    }
    .div-form .ui-btn{
        font-size: 1.2em !important;
    }    
    .ui-panel-inner {    
        padding-top: 45px !important;
    }
    .team-logo-hp, .circle-fifty-hp{
        width: 50px;
        height: 50px;
    } 
    .circle-fifty-hp{
        border-radius: 25px;
    }

}

@media (max-width: 22em) {
    .fltbtn-parent{
        padding-top: 100px !important;
    }
    .floating-btns{
            margin: 0;
    }
    
    .topmargflt{
        margin-top: 20px !important;
    }
}

@media (min-width: 35em) {

    .fltbtn-parent{
        padding-top: 45px !important;
    }

    .floating-btns{
            margin: 0;
    }

    
    .topmargflt{
        margin-top: 0 !important;
    }

    .logo-div{
        max-width: 100px;
    }

    .name-a{
        color: #22aadd;
    }
	.jqm-block-content {
		min-height: 2em;
	}
    .ui-panel-inner {    
        padding-top: 40px !important;
    }
    .team-logo-hp, .circle-fifty-hp{
        width: 40px;
        height: 40px;
    } 
    .circle-fifty-hp{
        border-radius: 25px;
    }
    #img-container-hp {
        height: 40px;
        width: 40px;
        position: relative;
    }    
    #addteam-hp {
        width: 40px;
        height: 40px;
    }
    .sponsor-web {
        display: inline-block;
    }

    .sponsor-mobile {
        display: none;
    }
}

@media (min-width: 70em) {
   .pnladdteam{
            display: none;
    }           
    .fltbtn-parent{
        padding-top: 20px !important;
    }

    .floating-btns{
            margin: 0 15px 0 15px;
    }

    .logo-div {
        max-width: 120px;
    }
    .ui-panel-inner {    
        padding-top: 5px !important;
    }
    .team-logo-hp, .circle-fifty-hp{
        width: 60px;
        height: 60px;
    } 
    .circle-fifty-hp{
        border-radius: 30px;
    }
    #img-container-hp {
        height: 60px;
        width: 60px;
    }    
    #addteam-hp {
        width: 60px;
        height: 60px;
    }

}

.sponsors-table tr td{
    max-width: 75px;
}

.red-div-fix-pos{
    width: 100%; 
    padding-right: 7px; 
    padding-left: 7px;
}

@keyframes blinkRed { 
   50% { border-color: #ff0000; } 
}

@keyframes blink { 
   50% { border-color: #2991e6; } 
}
.notice-box{ 
    border-radius:5px;
    padding: 5px;
   	border: 2px solid #dddddd;
	animation: blink 1.5s step-end infinite alternate; 
    margin-bottom: 10px;
}

.rounded-div-r {
    background-color: red !important;
}

.circle-100{
    width:100px;
    height:100px;
    border-radius:50px;
}

.hidden{
    display: none;
}

.ok-btn{
    font-weight: bold !important;
    background-color: #b5eda5 !important;
}

.ok-btn-in .ui-btn{    
    background-color: #b5eda5 !important;
    font-weight: bold !important;
}

.cancel-btn-in .ui-btn {
    color: #ff0000 !important;
}

.hmini .ui-btn{   
    margin-top: 8px !important; 
   padding-top: 5px !important;
   padding-bottom: 5px !important;
}
.pp-btn-in .ui-btn{
    color: #ffffff !important;
    background-color: #0070ba !important;
}

.SuperScript{
    vertical-align: super !important;
}

.floating-btns{
    position: fixed;
    top: 40px;
}

.ui-checkbox .ui-btn{
    -webkit-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ 		rgba(0,0,0,.15) /*{global-box-shadow-color}*/;
    -moz-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ 		rgba(0,0,0,.15) /*{global-box-shadow-color}*/;
    box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ 				rgba(0,0,0,.15) /*{global-box-shadow-color}*/;

}

.styled-table{
    padding: 5px;
}

.allframes{
    margin-top: 10px !important;
}

.okall{
    display: none;
    color: #17bb1c;
}
.center{
    margin: 0 auto;
}

.pcity{
    margin-top: 0 !important;
    padding-top: 0 !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.floating-button{
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: fixed;
  top: 200px;
  cursor: pointer;
  box-shadow: 0px 2px 5px #666;
  z-index: 999;
}

.td_mif_min{
    min-width: 130px;
}

.td_mif_min_m{
    min-width: 90px;
}

.td_mif_min_xs{
    min-width: 50px;
}

.td_mif_min_s{
    min-width: 60px;
    max-width: 80px;
}

.tbl_mp{
    margin-left: 5px;
    margin-right: 5px;
    background-color: none !important;
}

.td_del_p{
    background-color: gainsboro;
}

    .td_del_p a {
        color: #ff0000 !important;
    }
     
    tr.trnobr td{
        border: 0;
    }

    .trpabr{
        border-top: 0 !important;
        border-bottom:0 !important;
    }

    .trlsbr{
        border-top:0 !important;
    }

    .tbl_mp tr td{
        border:0;
        background-color: none !important;
    }

    .del-btn{
        color: #ff0000 !important;
    }

    .del-btn .ui-btn{
        color: #ff0000 !important;
    }

    .table-head{
        background-color: #99cc99; 
        color: #ffffff; 
    }
    .cb-notxt{
        margin-top: 5px !important;
    }

    .amgrdata{
        font-size: 0.9em;
    }

    .listItemNoIcon .ui-icon
    {
         display: none !important;
    }

    .tbl-sqhd{
        font-weight: bold;
    }

    .fix-pimgpos{
        margin-top: 10px;
        margin-right: 5px;
        margin-left: 5px;
    }

    .inulplrs{
        max-height: 300px; 
        overflow-y: auto;
    }
    
    .inulplrs li p {
       font-size: 0.9em !important;
    }
    
    .inulplrs li .ui-li-aside {
       margin-top: -10px !important;
       margin-bottom: -10px !important;
    }

    .plrsul{
        max-width: 600px;
        margin: 0 auto;
        margin-top: 15px;
    }

    .divplrbtns{
        max-width: 600px;
        display: none; 
        border: 1px dashed #2991e6; 
        margin: 0 auto;
    }

   .div_msg_dsh{
       display: inline-block;
       padding: 5px;
        border: 1px dashed #2991e6; 
        margin: 0 auto;
        border-radius: 5px;
    }

    .outfitdiv{
        display: inline-block;
        width: 120px;
        height: 85px;
        margin: 5px;
        border: 1px solid #2991e6;
    }

    .outfitdiv .ui-btn{
        margin: 0 auto;
    }

    
.msgbuble {
    font-size: 0.9em;
    font-weight: normal;
   width: 180px;
   height: 20px;
   padding: 3px;
   background: rgba(245, 226, 22, 0.50);
   -moz-border-radius:    10px;
   -webkit-border-radius: 10px;
   border-radius:         10px;
   margin-top: -5px;
   margin-right: 10%;
   margin-left: 10%;
}

.tbl-outg{
    display: inline-block;
    padding: 5px;
    border: 1px solid #92D050;
}

table.alteRows {
  border: 1px solid #FFFFFF;
  width: 350px;
  height: 200px;
  text-align: center;
  border-collapse: collapse;
}
table.alteRows td, table.alteRows th {
  border: 1px solid #FFFFFF;
  padding: 3px 2px;
}
table.alteRows tr:nth-child(even) {
  background: #EAF5E9;
}
table.alteRows thead {
  background: #0B6FA4;
  border-bottom: 5px solid #FFFFFF;
}
table.alteRows thead th {
  font-size: 17px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #FFFFFF;
}
table.alteRows thead th:first-child {
  border-left: none;
}

table.alteRows tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  background: #D0E4F5;
  border-top: 3px solid #444444;
}
table.alteRows tfoot td {
  font-size: 14px;
}

.rgrid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.itemp {
    width: 25px;
    height: 25px;
    margin: 1px;
    padding: 1px;
}
.itemps {
    text-align: center;
    width: 60px;
    height: 90px;
    margin: 5px;
    padding: 5px;
}
.gitemev {
    width: 163px;
    margin: 5px;
    padding: 3px;
}
.gitemtms {
    width: 30px;
    height: 30px;
    margin: 2px;
    padding: 1px;
}
.gitemtm {
    width: 50px;
    height: 50px;
    margin: 5px;
    padding: 3px;
}
.gitem {
    width: 100px;
    height: 150px;
    margin: 10px;
    padding: 3px;
}
.gitemh {
    width: 100px;
    height: 120px;
    margin: 10px;
    padding: 3px;
}
.gitemsq {
    width: 150px;
    height: 150px;
    margin: 10px;
    padding: 3px;
}

.gitempy {
    width: 100px;
    height: 100px;
    margin: 5px;
    padding: 3px;
}

.gitemw {
    width: 130px;
    height: 180px;
    margin: 10px;
    padding: 3px;
}
.gitemps {
    width: 200px;
    height: 160px;
    margin: 10px;
    padding: 3px;
    text-align: center;
    border: 1px dashed #808080;
}

.turdiv {
    border: 1px solid #888;
    border-radius: 10px;
    margin: 0 5px 25px 5px !important;
    padding: 5px 10px 10px 10px !important;
}

.botbor{
    margin: 0;
    padding: 0;
    border-bottom: 1px solid rgba(128, 128, 128, 0.50);
}

.util_div{

    background-color: #ebf2fa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.warn_plr{
    color: #ff0000 !important;
}

.fixminus{
    direction: ltr;
}

.fixtd{
padding-right: 50px;
}

.active-li{
    color: #3388cc !important;
}

.blueIcon:after {
    background-color: #1B55C0 !important;
}

.pn_intxt{
    background-color: rgba(245, 226, 22, 0.50) !important;
}

.fixcb .ui-checkbox input,
.fixcb .ui-radio input {
	position: relative !important;
    margin-left: 10px;
}

.wlink a:visited, .wlink a:link, .wlink a:active{
    color: #333 !important;
}

table.tblyplrs{border-collapse:collapse !important}

.bored{
    border: 1px solid #ff0000;
}

.hpdescm{
    color: darkgrey;
}

.txtmlh{
    min-height: 150px !important;
}

.hpimg_container{
    position: relative !important;
    text-align: center;
    color: white;
}

.hpimg_txt{
    background-color: rgba(0, 0, 0, 0.57);
    position: absolute !important;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 3px;
}

.warn-div{
    border: 1px dashed #ff0000;
    margin-top: 5px; 
    margin-bottom: 5px; 
    padding: 5px;
    display: inline-block;
    color: #ff0000;
    font-weight: bold;
}

.info-div{
    margin-top: 5px; 
    margin-bottom: 5px; 
    padding: 5px;
    border: 1px dashed #2991e6; 
    display: inline-block;
}

.clubulmen li .ui-btn{
    font-weight: 100 !important;
}

.mbtn{
    background-color: #2991e6 !important;
    color: #fff !important;
}

.tdpad{
    padding-left: 10px;
    padding-right: 10px;
}

.txtInLine .ui-input-text{
    display: inline-block !important;
}

.ok-btn-bl .ui-btn{    
    background-color: #2991e6 !important;    
    color: #fff !important;
    text-shadow: none !important;    
}

.ok-btn-m {
    background-color: #2991e6 !important;
    color: #fff !important;
    text-shadow: none !important;
}

.player-s-img{
    width: 36px;
    height: 36px;
    border-radius: 18px;
}

.btable {
    border-bottom: 1px solid #808080;
    padding-right: 3px;
    padding-left: 3px;
}

.text-danger {
    color: #dc3545 !important;
}

.div-ok-btns .ui-btn {
    background: #90ee90 !important;
}

.red-bg{
    background-color: #ff0000 !important;
}
.div-bg-cont {
    position: relative !important;
    min-height: 40px;
}
.div-bg-top {
    position: absolute !important;
    top: 0;
    background-color: rgba(0,0,0,.5);
    padding-left: 5px;
    padding-right: 5px;
    color: #fff !important;
    border-radius: 5px;
    font-weight: normal !important;
    font-size: 0.9em;
}
.div-bg-btm {
    position: absolute !important;    
    bottom: 5px;
    background-color: rgba(0,0,0,.5);
    padding-left: 5px;
    padding-right: 5px;
    color: #fff !important;
    border-radius: 5px;
    width: 100%;
    text-align: center !important;
    font-weight: normal !important;
    font-size: 0.9em;
}

.btngoes .ui-mini{
    font-size: 13px !important;
}

.dotdiv{
    padding-top: 20px;
}

.eventres{
   font-size: 0.85em;

}

.clubswin {
    overflow-y: hidden;
    overflow-x: hidden;
}
    .clubswin:hover {
        overflow-y: scroll;
    }

    .clubswin::-webkit-scrollbar {
        width: 6px;
    }

/* Track */
.clubswin::-webkit-scrollbar-track {
    box-shadow: inset 0 0 1px grey;
    border-radius: 3px;
}

/* Handle */
.clubswin::-webkit-scrollbar-thumb {
    background: #2991e6;
    border-radius: 3px;
}

    /* Handle on hover */
    .clubswin::-webkit-scrollbar-thumb:hover {
        background: #0570f3;
    }



.scrollwin {
    overflow-y: scroll;
    overflow-x: hidden;
}

.scrollwin::-webkit-scrollbar {
    width: 6px;
}

    /* Track */
.scrollwin::-webkit-scrollbar-track {
    box-shadow: inset 0 0 1px grey;
    border-radius: 3px;
}

    /* Handle */
.scrollwin::-webkit-scrollbar-thumb {
    background: #2991e6;
    border-radius: 3px;
}

        /* Handle on hover */
    .scrollwin::-webkit-scrollbar-thumb:hover {
        background: #EBF6FB;
    }


.scrolltxt {
    overflow-y: scroll;
    overflow-x: hidden;
}

    .scrolltxt::-webkit-scrollbar {
        width: 12px;
    }

    /* Track */
    .scrolltxt::-webkit-scrollbar-track {
        box-shadow: inset 0 0 1px grey;
        border-radius: 6px;
    }

    /* Handle */
    .scrolltxt::-webkit-scrollbar-thumb {
            background: #a2c6d7;
        border-radius: 6px;
    }

        /* Handle on hover */
        .scrolltxt::-webkit-scrollbar-thumb:hover {
        background: #2991e6;
        }

.itemsel{
    margin-left: 2px; margin-right: 2px;
}

.ui-datebox-griddate{
    display: inline-block !important;
    margin: 0 !important;
    padding: 0 !important;
}

.ui-datebox-gridrow {
    margin-top: 7px !important;
}

.font-s{
    font-size:0.85em;
}

.stathd{
    text-align: center;
}

/* Button up C */
.ui-page-theme-c .ui-btn,
html .ui-bar-c .ui-btn,
html .ui-body-c .ui-btn,
html body .ui-group-theme-c .ui-btn,
html head + body .ui-btn.ui-btn-c,
/* Button visited */
.ui-page-theme-c .ui-btn:visited,
html .ui-bar-c .ui-btn:visited,
html .ui-body-c .ui-btn:visited,
html body .ui-group-theme-c .ui-btn:visited,
html head + body .ui-btn.ui-btn-c:visited {
    background: #f6f6f6 /*{a-bup-background-color}*/;
    border-color: #ddd /*{a-bup-border}*/;
    color: #333 /*{a-bup-color}*/;
}
    /* Button hover */
    .ui-page-theme-a .ui-btn:hover,
    html .ui-bar-a .ui-btn:hover,
    html .ui-body-a .ui-btn:hover,
    html body .ui-group-theme-a .ui-btn:hover,
    html head + body .ui-btn.ui-btn-a:hover {
        background: #ededed /*{a-bhover-background-color}*/;
        border-color: #ddd /*{a-bhover-border}*/;
        color: #333 /*{a-bhover-color}*/;
        text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #f3f3f3 /*{a-bhover-shadow-color}*/;
    }
    /* Button down */
    .ui-page-theme-a .ui-btn:active,
    html .ui-bar-a .ui-btn:active,
    html .ui-body-a .ui-btn:active,
    html body .ui-group-theme-a .ui-btn:active,
    html head + body .ui-btn.ui-btn-a:active {
        background: #e8e8e8 /*{a-bdown-background-color}*/;
        border-color: #ddd /*{a-bdown-border}*/;
        color: #333 /*{a-bdown-color}*/;
        text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 0 /*{a-bdown-shadow-radius}*/ #f3f3f3 /*{a-bdown-shadow-color}*/;
    }
    /* Active button */
    .ui-page-theme-a .ui-btn.ui-btn-active,
    html .ui-bar-a .ui-btn.ui-btn-active,
    html .ui-body-a .ui-btn.ui-btn-active,
    html body .ui-group-theme-a .ui-btn.ui-btn-active,
    html head + body .ui-btn.ui-btn-a.ui-btn-active,
    /* Active checkbox icon */
    .ui-page-theme-a .ui-checkbox-on:after,
    html .ui-bar-a .ui-checkbox-on:after,
    html .ui-body-a .ui-checkbox-on:after,
    html body .ui-group-theme-a .ui-checkbox-on:after,
    .ui-btn.ui-checkbox-on.ui-btn-a:after,
    /* Active flipswitch background */
    .ui-page-theme-a .ui-flipswitch-active,
    html .ui-bar-a .ui-flipswitch-active,
    html .ui-body-a .ui-flipswitch-active,
    html body .ui-group-theme-a .ui-flipswitch-active,
    html body .ui-flipswitch.ui-bar-a.ui-flipswitch-active,
    /* Active slider track */
    .ui-page-theme-a .ui-slider-track .ui-btn-active,
    html .ui-bar-a .ui-slider-track .ui-btn-active,
    html .ui-body-a .ui-slider-track .ui-btn-active,
    html body .ui-group-theme-a .ui-slider-track .ui-btn-active,
    html body div.ui-slider-track.ui-body-a .ui-btn-active {
        background-color: #3388cc /*{a-active-background-color}*/;
        border-color: #3388cc /*{a-active-border}*/;
        color: #fff /*{a-active-color}*/;
        text-shadow: 0 /*{a-active-shadow-x}*/ 1px /*{a-active-shadow-y}*/ 0 /*{a-active-shadow-radius}*/ #005599 /*{a-active-shadow-color}*/;
    }

#allteams li h2{
    font-size: 1em !important;
    margin-top: 15px !important;
}

#allteams li .ui-li-aside {
    font-size: 0.9em !important;
    margin-top: -5px !important;
}

.this_sel {
    background-color: #2991e6 !important;
    color: #fff !important;
}

.top5 {
    margin-top: 5px !important;
}

.ui-loader .ui-icon-loading {
    background-color: transparent;
}

.ui-icon-loading {
    background: url(images/fs-loader.gif);
}

.title-s{
    color: dimgray;
    font-size: 0.9em;
    font-weight: normal;
}

.top-mrg50{
    margin-top: 50px;
}

.small-12{
    font-size: 12px;
}

.open_reg{
    margin-bottom: 25px;
}

.clubTitle{
    font-weight: bold;
}

.sponsimg{
    max-height: 100px;
}

.minuscs{
    color: #ff0000 !important;
}

.itempart{
    text-align: center;
    width: 200px;
    height: 200px;
    padding: 5px;
    margin: 5px;
    border: 1px solid #888;
    border-radius: 10px;
}

.part_main{
    font-size: 11px !important;
}

.part_subt {
    font-size: 11px !important;
    font-weight: bold;
}
.part_subl {
    font-size: 11px !important;
    font-weight: bold;
}

.timcb {
    margin: 0 0 0 0 !important;
}

.poptm{
    margin-top: -85px;
}

.singleitem{
    min-width: 250px !important;
}